{
  "InAndOutLibList": {
    "InAndOutLib": [
      {
        "CarNO": "车牌号",
        "CheckNO": "核放单号",
        "WareHouseBillCode": "报关申请单号",
        "Type": "出入类型 I:入 E：出",
        "BillNo": "出入仓单号",
        "STORECOMPANYNAME": "仓库使用企业名称",
        "STOREUSCCODE": "仓库使用企业社会信用代码",
        "STORECUSTOMSCODE": "仓库使用企业企业海关编码",
        "IETIME": "出入仓时间",
        "STORECODE": "仓库编码"
      },
      {
        "CarNO": "粤B102A",
        "CheckNO": "HF20171012002",
        "WareHouseBillCode": "BGSQDH001",
        "Type": "I",
        "BillNo": "CRCDH001",
        "STORECOMPANYNAME": "XXX物流有限公司",
        "STOREUSCCODE": "796628900",
        "STORECUSTOMSCODE": "4453660036",
        "IETIME": "2018-03-07T12:00:00",
        "STORECODE": "535279662890020171221000345798"
      }
    ]
  }
}